[L10n][Settings]Slovene:"Change Home Screen" shows both the old and new homescreens with the same name.

VERIFIED FIXED

Status

Mozilla Localizations
sl / Slovene
VERIFIED FIXED
2 years ago
2 years ago

People

(Reporter: Lancy(Leave from Mozilla), Unassigned)

Tracking

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.5 verified, b2g-master verified)

Details

(Whiteboard: LocRun2.5)

Attachments

(2 attachments)

(Reporter)

Description

2 years ago
Created attachment 8691291 [details]
Slovene_Homescreen_v2.5&master.png

[1.Description]:
[L10n][FlameKK v2.5&master][AriesKK v2.5&master][Settings]Slovene:"Change Home Screen" shows both the old and new homescreens have the same name.
See attachment:Slovene_Homescreen_v2.5&master.png

[2.Testing Steps]: 
1.Set your phone language as Slovene.
2.Launch Settings App. 
3.Tap on "Home Screens" and select "Change Home Screen". 

[3.Expected Result]: 
3."Legacy Home Screen" and "Default Home screen" should be translated to local language.

[4.Actual Result]: 
3.Both the old and new homescreens have the same name.

[5.Reproduction build]: 
Device: AriesKK master build (Affected):
Build ID               20151124014704
Gaia Revision          ea673b5c4cc19c3daca072691a659c68e4c6937f
Gaia Date              2015-11-23 16:41:08
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/19d89caa664dd9309c796929225ee409df5d1ee4
Gecko Version          45.0a1
Device Name            aries
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151124.005529
Firmware Date          Tue Nov 24 00:55:36 UTC 2015
Bootloader             s1

Device: FlameKK master 512mb build (Affected):
Build ID               20151124013632
Gaia Revision          ea673b5c4cc19c3daca072691a659c68e4c6937f
Gaia Date              2015-11-23 16:41:08
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/19d89caa664dd9309c796929225ee409df5d1ee4
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151124.005539
Firmware Date          Tue Nov 24 00:55:49 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: AriesKK v2.5 build (Affected):
Build ID               20151123164502
Gaia Revision          5839f17dedc757947c9531dc0d66c3c49119f5ea
Gaia Date              2015-11-20 22:47:58
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/3a45ca93dd447e046baa2c7590f60ae008e438f8
Gecko Version          44.0a2
Device Name            aries
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151123.155500
Firmware Date          Mon Nov 23 15:55:07 UTC 2015
Bootloader             s1

Device: FlameKK v2.5 512mb build (Affected):
Build ID               20151123163948
Gaia Revision          5839f17dedc757947c9531dc0d66c3c49119f5ea
Gaia Date              2015-11-20 22:47:58
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/3a45ca93dd447e046baa2c7590f60ae008e438f8
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151123.155405
Firmware Date          Mon Nov 23 15:54:14 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
17554

[8.Note]
There is no "Change Home Screen" on v2.2 build.
(Reporter)

Updated

2 years ago
QA Whiteboard: [MGSEI-l10n-2F]
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected
Fixed in Pontoon, will propage to HG in the next hour.
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
(Reporter)

Comment 2

2 years ago
Created attachment 8692416 [details]
Verify1_Slovene_Homescreen_v2.5&master.png

This issue is verified as pass on latest AriesKK v2.5&master and FlameKK v2.5&master build by the same STR in comment 0.
Actual result:"Legacy Home Screen" and "Default Home screen" are translated to Slovene language correctly.
See attachment:Verify1_Slovene_Homescreen_v2.5&master.png.
Reproducing rate:0/10

Device: Aries KK master (Pass)
Build ID               20151125021621
Gaia Revision          37250b125e0db6966875d3b37b117f6d9b76cbc0
Gaia Date              2015-11-24 16:21:36
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/099f695d31326c39595264c34988a0f4b7cbc698
Gecko Version          45.0a1
Device Name            aries
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151125.012004
Firmware Date          Wed Nov 25 01:20:12 UTC 2015
Bootloader             s1

Device: Flame KK master 512mb(Pass)
Build ID               20151125150203
Gaia Revision          9eca89f04628c99226e0d18c15d5ae11b71af0cf
Gaia Date              2015-11-25 06:47:04
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/35916735b8afc5b0732e00f9aeb56bf846bba7f4
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151125.185730
Firmware Date          Wed Nov 25 18:57:42 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Aries KK v2.5 (Pass)
Build ID               20151125233358
Gaia Revision          93b8bf2de3258c25199d97036c50a87667059148
Gaia Date              2015-11-25 10:29:48
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/a883c12a75da3fa58b64bcb94923b013c71f546a
Gecko Version          44.0a2
Device Name            aries
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151125.224212
Firmware Date          Wed Nov 25 22:42:20 UTC 2015
Bootloader             s1

Device: Flame KK v2.5 512mb(Pass)
Build ID               20151125234005
Gaia Revision          93b8bf2de3258c25199d97036c50a87667059148
Gaia Date              2015-11-25 10:29:48
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/a883c12a75da3fa58b64bcb94923b013c71f546a
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151125.224957
Firmware Date          Wed Nov 25 22:50:06 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0
(Reporter)

Updated

2 years ago
Status: RESOLVED → VERIFIED
QA Whiteboard: [MGSEI-l10n-2F] → [MGSEI-l10n-2F][MGSEI-Triage+]
status-b2g-v2.5: affected → verified
status-b2g-master: affected → verified
You need to log in before you can comment on or make changes to this bug.